Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:43:00 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c azam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  azam Bot:  Hi Azam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507681436 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553565961            08:44 PM, 14th Oct                     azam                    Okay           08:44 PM, 14th Oct                   Sohaib                   Hi Azam ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:45 PM, 14th Oct                     azam                    Helloo sohaib           08:45 PM, 14th Oct                     azam                    I placed an order yesterday seeing the mesg states that my order will b delivered in 24 hrs           08:46 PM, 14th Oct                     azam                    So i choose to select from mall of emirates store as i stay near by           08:46 PM, 14th Oct                     azam                    But the store have not received the order get           08:47 PM, 14th Oct                     azam                    Yet           08:47 PM, 14th Oct                     azam                    And i need that by tomorrow afternoon           08:47 PM, 14th Oct                     azam                    Helloooo           08:48 PM, 14th Oct                     azam                    Any body there !!!           08:48 PM, 14th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:49 PM, 14th Oct                     azam                    Ok           08:50 PM, 14th Oct                     azam                    Helllooo           08:54 PM, 14th Oct                   Sohaib                   We see that you have placed your order on Oct 14, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2 -3 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:57 PM, 14th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           09:00 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3227440